[Layer0]
ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 4
Material       = 0

[Layer1]
ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 4
SlopeEnd       = 45
Material       = 1

[Layer2]
ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 45
SlopeEnd       = 70
Material       = 2

[Layer3]
ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 70
SlopeEnd       = 90
Material       = 3

